1 Reply Latest reply on Apr 9, 2015 9:38 AM by Justin Bertram

    OSGi Compliant HornetQ

    Noushad Ali Newbie

      Hello Folks,

      Currently I am behind porting HornetQ-2.2.21.Final to an OSGi compliant HornetQ. Could some one suggest if somebody has already done this.?. I am planning to deploy HornetQ on Karaf 3.0.3 . Suggestions are welcomed always .

        • 1. Re: OSGi Compliant HornetQ
          Justin Bertram Master

          Since you double posted this exact same question to both the user and development forums I went ahead and deleted the one of the development forum.

           

          To answer your question, I'm not aware of any OSGi work done for HornetQ.

           

          Aside from that, I'd recommend you move to a later version (at least the latest 2.3.x release).